{
	"menu_l_global_value_resmod_suits_port": "This is a Restoration Mod item!",

	"bm_suit_suit_prison": "Prison Suit",
	"bm_suit_suit_prison_desc": "You've been taken into custody!",

	"bm_suit_sunny": "Sunny-Side Robber",
	"bm_suit_sunny_desc": "Sometimes you just want to roll up your sleeves and do a little heisting.",

	"bm_suit_loud_suit": "Combat Harness",
	"bm_suit_loud_suit_desc": "This is a suit for when you don't mind the heat. It's lightweight, easy to move in, and built for utility. Good choice for going in for a smash and grab, or when hitting heavily fortified mercenary facilities.",

	"bm_suit_var_loud_suit_default": "Professional Black",
	"bm_suit_var_loud_suit_default_desc": "The two-piece has become somewhat of a brand recognition for the PAYDAY gang. Sharp, fashionable, allows you to blend in with the crowd. Simply iconic. 'Wait the fuck up! What fucking crowd?!', Chains exclaims as the gang drives to hit Murkywater's warehouse once more. He wishes he could have figured it out sooner.",

	"bm_suit_var_loud_suit_white": "Frosty White",
	"bm_suit_var_loud_suit_white_desc": "Provided by Jimmy for the Boiling Point job, these quickly proved out to be ineffective against harsh conditions of the job. It's not like Jimmy needed one, as he preferred rocking his two-piece anyway.",

	"bm_suit_var_loud_suit_red": "Uncertain Red",
	"bm_suit_var_loud_suit_red_desc": "Red is an interesting color to see on the battlefield. Either it's a medic, coming to save their teammates' lives, or the most dangerous bastard around. You decide who you'd be.",

	"bm_suit_var_loud_suit_green": "Poison Green",
	"bm_suit_var_loud_suit_green_desc": "Enough with the Grenadier bullying you. Gemma McShay provided you with a whole arsenal of poison-flavored armaments, so it's time to show these pigs who's the real pest control.",

	"bm_suit_var_loud_suit_blue": "Police Blue",
	"bm_suit_var_loud_suit_blue_desc": "Why aren't the cops rocking the ICTV, anyway?",

	"bm_suit_var_loud_suit_purple": "Fashionable Purple",
	"bm_suit_var_loud_suit_purple_desc": "Hide that one under your ICTV for a subtle touch of fashion in all your tactical nonsense.",

	"bm_suit_var_loud_suit_brown": "Outdoor Brown",
	"bm_suit_var_loud_suit_brown_desc": "Houston really wishes the gang could have stayed in a cozy urban jungle where he is at his best. But alas, there's too much money to be made in the country.",

	"bm_suit_var_loud_suit_gorkagreen": "Forest Tactical",
	"bm_suit_var_loud_suit_gorkagreen_desc": "Hides you well in the forest, or among all the money you're moving.",

	"bm_suit_var_loud_suit_gorkaearth": "Murky Tactical",
	"bm_suit_var_loud_suit_gorkaearth_desc": "Just how many uniforms does Murkywater produce? Could start their own fashion line at this point.",

	"bm_suit_var_loud_suit_gorkagrey": "Urban Tactical",
	"bm_suit_var_loud_suit_gorkagrey_desc": "No reason to don a suit when you walk into a bank now. Your face is all over the news anyway.",

	"bm_suit_var_loud_suit_gorkapurple": "Purple Tactical",
	"bm_suit_var_loud_suit_gorkapurple_desc": "You never know when you're going to stage a robbery in a purple jungle.",

	"bm_suit_var_loud_suit_gorkasea": "Navy Tactical",
	"bm_suit_var_loud_suit_gorkasea_desc": "Wolf got these back in 2011, when Bain proposed a yacht robbery. Unfortunately, they had to collect dust for almost six years.",

	"bm_suit_var_suit_sunny_default": "Casual Business",
	"bm_suit_var_suit_sunny_default_desc": "Be the cheesy 90's action movie hero you've always aspired to be.",

	"bm_suit_var_suit_sunny_skull": "Deadly Business",
	"bm_suit_var_suit_sunny_skull_desc": "This little paintjob is what earned the Skulldozer his fearsome name. Show that it means nothing to you by reducing it to a simple decoration for your attire.",

	"bm_suit_var_suit_sunny_red": "Bloody Business",
	"bm_suit_var_suit_sunny_red_desc": "A Cloaker tied to a chair, the Alabama Razor, 'Troubles Always Inbound' playing... This shirt won't stay clean for long.",

	"bm_suit_var_suit_sunny_blue": "Digital Business",
	"bm_suit_var_suit_sunny_blue_desc": "Hackers are modern day wizards, able to do unimaginable things thanks to their sharp skills...  But hacks don't stop bullets. Ballistic vests do. So don't get too cocky and remember to protect yourself.",

	"bm_suit_var_suit_sunny_green": "Greedy Business",
	"bm_suit_var_suit_sunny_green_desc": "No matter the risk, you sweep the place clean out of all the loot. It's not even about money at that point, it's about staying true to yourself.",

	"bm_suit_var_suit_sunny_yellow": "Sunshine Business",
	"bm_suit_var_suit_sunny_yellow_desc": "Perfect for a romantic drive under the sun.\nWhile being chased by a dozen of police cars, of course.",

	"bm_suit_var_suit_sunny_pink": "Smooth Business",
	"bm_suit_var_suit_sunny_pink_desc": "Mr. Pink got lucky that Cabot's gang doesn't have color-coded attire.",

	"bm_suit_var_suit_sunny_hawaii_black": "Miami Vacation",
	"bm_suit_var_suit_sunny_hawaii_black_desc": "Wolf bought this stylish shirt way back when he heard that the Dentist is setting the gang up for the 'Hotline Miami' job. Who could have known that it would have nothing to do with Miami?",

	"bm_suit_var_suit_sunny_hawaii_blue": "Cyber Vacation",
	"bm_suit_var_suit_sunny_hawaii_blue_desc": "Joy is the kind of a person who would go far away for a vacation and just spend all of it playing videogames. 'Kids these days', Dallas thought, as he couldn't get her to enjoy playing pool, gazing at the sea, drinking unhealthy amounts of scotch and other old-fashioned vacation activities.",

	"bm_suit_var_suit_sunny_hawaii_cyan": "Swimming Vacation",
	"bm_suit_var_suit_sunny_hawaii_cyan_desc": "Sydney is an avid swimmer and has always been wondering why the Safehouse doesn't have a pool installed. Well, besides Aldstone having enough duties as is, swimming is not the most cherished hobby of the PAYDAY gang after the Green Bridge.",

	"bm_suit_var_suit_sunny_hawaii_green": "Doghouse Vacation",
	"bm_suit_var_suit_sunny_hawaii_green_desc": "Vlad enjoyed his time in Mexico greatly. New lands provided new opportunities, and he managed to expand fairly quickly, until one of his drug operations was hit all of sudden. The Federales were tipped by no one other than Buluc, who would become Vlad's main rival for a while. Good thing the PAYDAY gang is always on call.",

	"bm_suit_var_suit_sunny_hawaii_orange": "Offshore Vacation",
	"bm_suit_var_suit_sunny_hawaii_orange_desc": "That's it, you've made it. The White House job completed, all guys defeated, and your offshore spent on the greatest party ever. Where can we even go from here? \nEh, another bank heist won't hurt.",

	"bm_suit_var_suit_sunny_hawaii_pink": "Dancing Vacation",
	"bm_suit_var_suit_sunny_hawaii_pink_desc": "Chains doesn't often go on a vacation, but when he does, he lets himself all out. During his vacation around 2016, a video of his sleek dance moves went viral. He had to contact Bain in order to get it erased from the Internet forever.",

	"bm_suit_var_suit_sunny_hawaii_red": "Far Vacation",
	"bm_suit_var_suit_sunny_hawaii_red_desc": "Jimmy loves to tell a story of his nice tropical vacation interrupted by an army of genetically enhanced super soldiers. Sounds like one of his coke-induced fairy tales, but after the AKAN heist... Who even knows?",

	"bm_suit_var_suit_sunny_payne": "Painless Vacation",
	"bm_suit_var_suit_sunny_payne_desc": "During his vacation to Sao Paulo, Wolf decided to buy this shirt, but was given it for free instead, apparently as a sign of gratitude for what he had done for the city.\nWolf was confused because he had never been to Brazil.",

	"bm_suit_var_suit_sunny_vice": "Viceless Vacation",
	"bm_suit_var_suit_sunny_vice_desc": "You can't make Sangres wear anything but a flashy shirt no matter the occasion. As the most dangerous criminals gather round, all sharply dressed, Sangres comes in an old, worn out shirt he got on a garage sale in the city of Vice.",

	"bm_suit_var_suit_sunny_security_red": "Red Bodyguard",
	"bm_suit_var_suit_sunny_security_red_desc": "An elite member of Sosa's security. Ernesto Sosa thought he had it all. A big mansion, a reliable business and a robust security ensuring his safety. The world is his... Yet, the history is bound to repeat itself.",

	"bm_suit_var_suit_sunny_security_purple": "Purple Bodyguard",
	"bm_suit_var_suit_sunny_security_purple_desc": "An elite member of Sosa's security. 24/7 surveillance by drones and well coordinated guard shifts. Sosa's mansion is impenetrable. If only someone bothered to check the latest batch of yayo...",

	"bm_suit_var_suit_prison_default": "The Fugitive",
	"bm_suit_var_suit_prison_default_desc": "The robes that have changed Hoxton forever. He was sure he burned this relic of the grim past along with the old safehouse, but somehow it found its way to the new one.",

	"bm_suit_var_suit_prison_repairman": "The 31st",
	"bm_suit_var_suit_prison_repairman_desc": "Ever wondered whose been setting up your spy cameras?\n\nWell, you can keep wondering, but at least you'll know what they're wearing.",

	"bm_suit_var_suit_prison_comedy": "The Felon",
	"bm_suit_var_suit_prison_comedy_desc": "The robes of Chins of the Paycheck Crew (in)fame. He almost made off with $225 from the Pear Store cash register, but was caught and sent to the custody. Thankfully, Chin's crewmates took one of the PearBooks hostage and managed to trade it for him.",

	"bm_suit_var_suit_prison_vaultboy": "The Dweller",
	"bm_suit_var_suit_prison_vaultboy_desc": "Surprisingly, Bain has never been into 'end of the world' conspiracies, but after the Meltdown heist he started building a small underground bomb shelter. Because you know. War.",

	"bm_suit_var_suit_prison_janitor": "The Janitor",
	"bm_suit_var_suit_prison_janitor_desc": "There are rumors going around the criminal underworld that OMNIA is conducting some top secret experiments. Stuff that would surpass even the likes of the legendary Henry's Rock. Even OMNIA's janitors have to sign a contract and be kept under control.",

	"bm_suit_var_suit_prison_subject": "The Subject",
	"bm_suit_var_suit_prison_subject_desc": "Jimmy got these off the test subjects before escaping from the AKAN's lab. Just in case those fatigues were the secret behind their outstanding abilities. Let's find out.",

	"bm_suit_var_suit_sunny_soprano": "Mafia Business",
	"bm_suit_var_suit_sunny_soprano_desc" : "Although the mafia is not even close to the PAYDAY gang, but it is worth paying tribute to them - their style is excellent even in everyday life."

}